# class Rake::Application

### Public Instance Methods

display_error_message(ex) click to toggle source

    # File lib/raven/integrations/rake.rb, line 8
    def display_error_message(ex)
      Raven.capture_exception ex, :logger => 'rake', :tags => { 'rake_task' => top_level_tasks.join(' ') }
      orig_display_error_messsage(ex)
    end

Also aliased as: orig_display_error_messsage
orig_display_error_messsage(ex)
Alias for: display_error_message